@import '../../../assets/styles/common';

.invite {
  margin-bottom: 70px;

  &-title {
    margin-top: 24px;
    font-style: italic;
    font-size: 19px;
    color: $blue-light-one;
    letter-spacing: 0;
  }

  &-list {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 16px;
  }
}
